Subject: RE: [Ltru] language or price tag ?

From: "L.Gillam" <[email-masked]>
Date: Mon, 11 Apr 2005 17:56:31 +0100

Comments in-line

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On
> Behalf Of JFC (Jefsey) Morfin
> Sent: 11 April 2005 13:26
> To: ltru
> Subject: RE: [Ltru] language or price tag ?
> 
> 
> At 12:37 11/04/2005, L.Gillam wrote:
> > > Talking about "short" alphanumeric language tags to describe the 
> > extreme variety of the real human world _IS_ rebuilding the world.
> >
> >No. There is a difference between "rebuilding the world" and 
> representing 
> >what is perceived by many to exist in the world. You cannot 
> physically put 
> >a brick into a database - you should be able to prove this 
> to yourself 
> >using a short physical experiment. As you will discover, you 
> can only put 
> >representatives of the brick into the database.
> >
> >Your statement you seem to dismiss every single 
> classification system known.
> 
> Objecting for the fun of it is usually of no real use to a 
> debate, but 
> sometimes brings some humour. Experience shows that usually 
> humour results 
> from a brillant mental twist after having well understood the 
> adversary 
> position and challenging his own IQ. Here it seems you failed 
> to see I say 
> the unreality of the rebuilt world results from the 
> underlined "short", not 
> from the representation paradigm.

"the unreality of the rebuilt world results from the underlined "short""?

You're right, at this point I have no idea what point you are attempting
to make. Firstly, nobody is "rebuilding" the world. The very fact that a
"short" identifier can stand in place of a longer one still enables variety
to be described - or have you not come across abbreviations either?

> A system where 350 millions of English speaking American, 56 English 
> speaking Pitcairn Islanders and the single may be English 
> speaking Pinguin 
> from Kergelen benefit from the same level of unique 
> geopolitical subtag, 
> seems a representation of languages at odds wiht the real 
> world. But may be 
> we are from different planets?

Certainly a feasible final suggestion. 

What would you suggest? Take equal divisions based on percentages of 
the population and see what it's doing? I think this is more unrealistic.
Tell people that they have to speak and write another language so that they
can fit to some other scheme? Does the historical evidence of ISO standards 
and the linguistic evidence provided in tag registrations for the RFC 
in relation to the RFC mean nothing to you? Classifications do not have
to be equally balanced. Linguistic evidence of difference has been provided
as you would no doubt have seen in recent registrations. What evidence
would you provide instead?

> You see, I can only repeat the old say "not all RFC make a standard", 
> because standards call for proven applications to the market. 
> Here we are 
> supposed to document a Best Common (therefore existing) Practice.
> jfc

HTML is a proven application. XML is a proven application. How much proof
do you expect? Sure, you can always provide places where proof does not
exist, but you're surely missing the point.

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Tue, 12 Apr 2005 00:08:49 +0200

I can only genuinely admire your certitudes. Even if they are on different 
matters than the ones I rise and I am therefore unable to discuss.
jfc